Bug 99440 - glibc-debuginfo package does not contains sysdeps dir
Summary: glibc-debuginfo package does not contains sysdeps dir
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-19 16:54 UTC by Robin Green
Modified: 2016-11-24 15:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-21 09:05:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robin Green 2003-07-19 16:54:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030714

Description of problem:
The glibc-debuginfo package does not contain all of the source, e.g. it does not
contain the sysdeps directory.

Version-Release number of selected component (if applicable):
glibc-debuginfo-2.3.2-57

How reproducible:
Always

Steps to Reproduce:
1. rpm -ivh SRPMS/glibc-2.3.2-57.src.rpm
2. rpmbuild -bb SPECS/glibc.spec


Actual Results:  debuginfo package created without full sources

Expected Results:  debuginfo package created with sufficient sources included to
debug with

Additional info:

Comment 1 Jakub Jelinek 2003-07-21 09:05:51 UTC
It depends on glibc-debuginfo-common which contains the rest.


Note You need to log in before you can comment on or make changes to this bug.